<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>SSDT</key>
		<dict>
			<key>#EnableC4</key>
			<false/>
			<key>#UseSystemIO</key>
			<false/>
			<key>#PluginType</key>
			<integer>0</integer>
			<key>#DoubleFirstState</key>
			<true/>
			<key>#EnableC2</key>
			<false/>
			<key>#MaxMultiplier</key>
			<integer>12</integer>
			<key>#DropOem</key>
			<true/>
			<key>#UnderVoltStep</key>
			<integer>1</integer>
			<key>#MinMultiplier</key>
			<integer>8</integer>
			<key>#EnableC6</key>
			<true/>
			<key>#C3Latency</key>
			<string>0x03E7</string>
			<key>#PLimitDict</key>
			<integer>1</integer>
			<key>#NoOemTableId</key>
			<false/>
			<key>#NoDynamicExtract</key>
			<false/>
			<key>#EnableC7</key>
			<false/>
			<key>Generate</key>
			<dict>
				<key>#APLF</key>
				<false/>
				<key>#PluginType</key>
				<false/>
				<key>PStates</key>
				<true/>
				<key>#APSN</key>
				<false/>
				<key>CStates</key>
				<true/>
			</dict>
		</dict>
		<key>DropTables</key>
		<array>
			<dict>
				<key>Signature</key>
				<string>DMAR</string>
			</dict>
			<dict>
				<key>TableId</key>
				<string>CpuPm</string>
				<key>Signature</key>
				<string>SSDT</string>
			</dict>
			<dict>
				<key>TableId</key>
				<string>Cpu0Ist</string>
				<key>#Length</key>
				<integer>720</integer>
				<key>Signature</key>
				<string>SSDT</string>
			</dict>
		</array>
		<key>#ResetValue</key>
		<string>0xFE</string>
		<key>#ResetAddress</key>
		<string>0x64</string>
		<key>#PatchAPIC</key>
		<false/>
		<key>#SortedOrder</key>
		<array>
			<string>SSDT-3.aml</string>
			<string>SSDT-1.aml</string>
			<string>SSDT-2.aml</string>
		</array>
		<key>FixHeaders</key>
		<true/>
		<key>DSDT</key>
		<dict>
			<key>Patches</key>
			<array>
				<dict>
					<key>Find</key>
					<data>UFhTWAhfQURSAAhfUFJXEgYC</data>
					<key>Replace</key>
					<data>UFhTWAhfQURSAAhfU1VOCgQIX1BSVxIGAg==</data>
					<key>Disabled</key>
					<true/>
					<key>Comment</key>
					<string>Add _SUN property for GIGE</string>
				</dict>
				<dict>
					<key>Find</key>
					<data>R0ZYMA==</data>
					<key>Replace</key>
					<data>SUdQVQ==</data>
					<key>Disabled</key>
					<true/>
					<key>Comment</key>
					<string>Rename GFX0 to IGPU</string>
				</dict>
				<dict>
					<key>Find</key>
					<data>SERFRg==</data>
					<key>Replace</key>
					<data>QVpBTA==</data>
					<key>Disabled</key>
					<true/>
					<key>Comment</key>
					<string>Rename HDEF to AZAL</string>
				</dict>
				<dict>
					<key>Find</key>
					<data>X0RTTQ==</data>
					<key>Replace</key>
					<data>WkRTTQ==</data>
					<key>Disabled</key>
					<false/>
					<key>Comment</key>
					<string>Rename oem _DSM to ZDSM</string>
				</dict>
				<dict>
					<key>Find</key>
					<data>SEVDSQ==</data>
					<key>Replace</key>
					<data>SU1FSQ==</data>
					<key>Disabled</key>
					<false/>
					<key>Comment</key>
					<string>Rename HECI to IMEI</string>
				</dict>
			</array>
			<key>#DropOEM_DSM</key>
			<dict>
				<key>USB</key>
				<true/>
				<key>HDMI</key>
				<true/>
				<key>ATI</key>
				<true/>
				<key>SmBUS</key>
				<false/>
				<key>LAN</key>
				<true/>
				<key>IntelGFX</key>
				<true/>
				<key>WIFI</key>
				<true/>
				<key>LPC</key>
				<false/>
				<key>Firewire</key>
				<true/>
				<key>IDE</key>
				<true/>
				<key>NVidia</key>
				<true/>
				<key>HDA</key>
				<true/>
				<key>SATA</key>
				<true/>
			</dict>
			<key>Fixes</key>
			<dict>
				<key>FixIDE</key>
				<true/>
				<key>AddHDMI</key>
				<true/>
				<key>FixIntelGfx</key>
				<true/>
				<key>FixACST</key>
				<true/>
				<key>FakeLPC</key>
				<true/>
				<key>FixFirewire</key>
				<true/>
				<key>FixShutdown</key>
				<true/>
				<key>FixDisplay</key>
				<true/>
				<key>AddIMEI</key>
				<true/>
				<key>FixHPET</key>
				<true/>
				<key>AddMCHC</key>
				<true/>
				<key>FixAirport</key>
				<true/>
				<key>FixDarwin7</key>
				<true/>
				<key>FixRTC</key>
				<true/>
				<key>AddPNLF</key>
				<true/>
				<key>FixLAN</key>
				<true/>
				<key>FixS3D</key>
				<true/>
				<key>FixRegions</key>
				<true/>
				<key>DeleteUnused</key>
				<true/>
				<key>AddDTGP</key>
				<true/>
				<key>FixSBUS</key>
				<true/>
				<key>FixSATA</key>
				<true/>
				<key>FixTMR</key>
				<true/>
				<key>FixMutex</key>
				<true/>
				<key>FixUSB</key>
				<true/>
				<key>FixWAK</key>
				<true/>
				<key>FixDarwin</key>
				<true/>
				<key>FixHDA</key>
				<true/>
				<key>FixADP1</key>
				<true/>
				<key>FixIPIC</key>
				<true/>
			</dict>
			<key>DropOEM_DSM</key>
			<dict>
				<key>USB</key>
				<false/>
				<key>HDMI</key>
				<false/>
				<key>ATI</key>
				<false/>
				<key>SmBUS</key>
				<false/>
				<key>LAN</key>
				<false/>
				<key>IntelGFX</key>
				<false/>
				<key>WIFI</key>
				<false/>
				<key>LPC</key>
				<false/>
				<key>Firewire</key>
				<false/>
				<key>IDE</key>
				<false/>
				<key>NVidia</key>
				<true/>
				<key>HDA</key>
				<false/>
				<key>SATA</key>
				<false/>
			</dict>
			<key>Debug</key>
			<false/>
			<key>#Rtc8Allowed</key>
			<false/>
			<key>Name</key>
			<string>DSDT.aml</string>
			<key>ReuseFFFF</key>
			<false/>
			<key>#SuspendOverride</key>
			<false/>
		</dict>
		<key>HaltEnabler</key>
		<true/>
		<key>#smartUPS</key>
		<false/>
	</dict>
	<key>Boot</key>
	<dict>
		<key>Legacy</key>
		<string>PBR</string>
		<key>CustomLogo</key>
		<string>Apple</string>
		<key>Timeout</key>
		<integer>5</integer>
		<key>#LegacyBiosDefaultEntry</key>
		<integer>0</integer>
		<key>Debug</key>
		<false/>
		<key>Arguments</key>
		<string>-v nv_disable=1 kext-dev-mode=1</string>
		<key>#DefaultLoader</key>
		<string>boot.efi</string>
		<key>#Arguments</key>
		<string>slide=0 darkwake=0</string>
		<key>#XMPDetection</key>
		<string>-1</string>
		<key>NeverDoRecovery</key>
		<true/>
		<key>DefaultVolume</key>
		<string>LastBootedVolume</string>
	</dict>
	<key>GUI</key>
	<dict>
		<key>#Mouse</key>
		<dict>
			<key>Mirror</key>
			<false/>
			<key>Speed</key>
			<integer>2</integer>
			<key>Enabled</key>
			<true/>
		</dict>
		<key>#TextOnly</key>
		<false/>
		<key>#ConsoleMode</key>
		<string>0</string>
		<key>#Custom</key>
		<dict>
			<key>Legacy</key>
			<array>
				<dict>
					<key>Hidden</key>
					<false/>
					<key>Hotkey</key>
					<string>L</string>
					<key>Volume</key>
					<string>89433CD3-21F2-4D3C-95FC-722C48066D3A</string>
					<key>Disabled</key>
					<true/>
					<key>Type</key>
					<string>Windows</string>
					<key>Title</key>
					<string>MyLegacyEntry</string>
				</dict>
			</array>
			<key>Entries</key>
			<array>
				<dict>
					<key>Hidden</key>
					<false/>
					<key>Hotkey</key>
					<string>M</string>
					<key>Volume</key>
					<string>D68F1885-571C-4441-8DD5-F14803EFEF54</string>
					<key>Arguments</key>
					<string>Kernel=mach_kernel</string>
					<key>Disabled</key>
					<true/>
					<key>AddArguments</key>
					<string>-v</string>
					<key>Path</key>
					<string>\EFI\BOOT\BOOTX64.efi</string>
					<key>Title</key>
					<string>MyCustomEntry</string>
					<key>NoCaches</key>
					<false/>
					<key>InjectKexts</key>
					<false/>
					<key>Type</key>
					<string>OSXRecovery</string>
				</dict>
				<dict>
					<key>Hidden</key>
					<false/>
					<key>Volume</key>
					<string>454794AC-760D-46E8-8F77-D6EB23D2FD32</string>
					<key>SubEntries</key>
					<array>
						<dict>
							<key>AddArguments</key>
							<string>-v</string>
							<key>Title</key>
							<string>Boot OS X 10.8.5 (12F36) Mountain Lion in Verbose Mode</string>
						</dict>
					</array>
					<key>Type</key>
					<string>OSX</string>
					<key>Title</key>
					<string>OS X 10.8.5 (12F36) Mountain Lion</string>
					<key>NoCaches</key>
					<false/>
					<key>InjectKexts</key>
					<false/>
				</dict>
			</array>
			<key>Tool</key>
			<array>
				<dict>
					<key>Hidden</key>
					<false/>
					<key>Hotkey</key>
					<string>S</string>
					<key>Volume</key>
					<string>D68F1885-571C-4441-8DD5-F14803EFEF54</string>
					<key>Arguments</key>
					<string>-b</string>
					<key>Disabled</key>
					<false/>
					<key>Path</key>
					<string>\EFI\CLOVER\TOOLS\Shell64-v1.efi</string>
					<key>Title</key>
					<string>MyCustomShell</string>
				</dict>
			</array>
		</dict>
		<key>#Hide</key>
		<array>
			<string>Windows</string>
			<string>BOOTX64.EFI</string>
		</array>
		<key>#CustomIcons</key>
		<false/>
		<key>#Language</key>
		<string>ru:0</string>
		<key>#Scan</key>
		<dict>
			<key>Legacy</key>
			<false/>
			<key>Entries</key>
			<true/>
			<key>Tool</key>
			<true/>
		</dict>
		<key>Theme</key>
		<string>metal</string>
	</dict>
	<key>BootGraphics</key>
	<dict>
		<key>EFILoginHiDPI</key>
		<integer>1</integer>
		<key>UIScale</key>
		<integer>1</integer>
		<key>#DefaultBackgroundColor</key>
		<string>0xF0F0F0</string>
	</dict>
	<key>CPU</key>
	<dict>
		<key>#BusSpeedkHz</key>
		<integer>133330</integer>
		<key>#TurboDisable</key>
		<true/>
		<key>#TDP</key>
		<integer>95</integer>
		<key>#SavingMode</key>
		<integer>7</integer>
		<key>#HWPEnable</key>
		<true/>
		<key>#HWPValue</key>
		<string>0x30002a01</string>
		<key>#FrequencyMHz</key>
		<integer>3140</integer>
		<key>#Type</key>
		<string>0x0201</string>
		<key>#QPI</key>
		<integer>4800</integer>
		<key>#UseARTFrequency</key>
		<true/>
	</dict>
	<key>Devices</key>
	<dict>
		<key>USB</key>
		<dict>
			<key>AddClockID</key>
			<true/>
			<key>FixOwnership</key>
			<true/>
			<key>Inject</key>
			<true/>
		</dict>
		<key>#Properties</key>
		<string>7a00000001000000010000006e0000000200000002010c00d041030a0000000001010600001b7fff040028000000500069006e0043006f006e00660069006700750072006100740069006f006e00730000000800000001080100180000006c00610079006f00750074002d00690064000000080000000c000000</string>
		<key>#Inject</key>
		<false/>
		<key>#SetIntelMaxBacklight</key>
		<true/>
		<key>#ForceHPET</key>
		<false/>
		<key>#AirportBridgeDeviceName</key>
		<string>RP02</string>
		<key>#Arbitrary</key>
		<array>
			<dict>
				<key>PciAddr</key>
				<string>03:00:00</string>
				<key>CustomProperties</key>
				<array>
					<dict>
						<key>Key</key>
						<string>PCI-Thunderbolt</string>
						<key>Disabled</key>
						<true/>
						<key>Value</key>
						<integer>3</integer>
					</dict>
				</array>
				<key>Comment</key>
				<string>Thunderbolt bridge</string>
			</dict>
			<dict>
				<key>PciAddr</key>
				<string>05:00:00</string>
				<key>CustomProperties</key>
				<array>
					<dict>
						<key>Key</key>
						<string>TBTDPLowToHigh</string>
						<key>Disabled</key>
						<true/>
						<key>Value</key>
						<data>AQAAAA==</data>
					</dict>
					<dict>
						<key>Key</key>
						<string>ThunderboltUUID</string>
						<key>Disabled</key>
						<true/>
						<key>Value</key>
						<data>CO8yvYVBslCHyHKPjwfU/A==</data>
					</dict>
				</array>
				<key>Comment</key>
				<string>Thunderbolt device</string>
			</dict>
			<dict>
				<key>PciAddr</key>
				<string>00:02:00</string>
				<key>CustomProperties</key>
				<array>
					<dict>
						<key>Key</key>
						<string>graphic-options</string>
						<key>Value</key>
						<data>DAAAAA==</data>
					</dict>
					<dict>
						<key>Key</key>
						<string>hda-gfx</string>
						<key>Value</key>
						<string>onboard-1</string>
					</dict>
					<dict>
						<key>Key</key>
						<string>AAPL,ig-platform-id</string>
						<key>Value</key>
						<data>AAASGQ==</data>
					</dict>
					<dict>
						<key>Key</key>
						<string>model</string>
						<key>Value</key>
						<string>Intel HD Graphics 7000</string>
					</dict>
					<dict>
						<key>Key</key>
						<string>subsystem-vendor-id</string>
						<key>Value</key>
						<data>axAAAA==</data>
					</dict>
					<dict>
						<key>Key</key>
						<string>subsystem-id</string>
						<key>Value</key>
						<data>hoAAAA==</data>
					</dict>
					<dict>
						<key>Key</key>
						<string>@2,AAPL,boot-display</string>
						<key>Disabled</key>
						<true/>
						<key>Value</key>
						<true/>
					</dict>
				</array>
				<key>Comment</key>
				<string>IntelGfx</string>
			</dict>
			<dict>
				<key>PciAddr</key>
				<string>00:1f:03</string>
				<key>CustomProperties</key>
				<array>
					<dict>
						<key>Key</key>
						<string>hda-gfx</string>
						<key>Value</key>
						<string>onboard-1</string>
					</dict>
				</array>
				<key>Comment</key>
				<string>HDA Audio</string>
			</dict>
			<dict>
				<key>PciAddr</key>
				<string>01:00:00</string>
				<key>CustomProperties</key>
				<array>
					<dict>
						<key>Key</key>
						<string>hda-gfx</string>
						<key>Value</key>
						<string>onboard-2</string>
					</dict>
					<dict>
						<key>Key</key>
						<string>model</string>
						<key>Value</key>
						<string>AMD Radeon HD6450</string>
					</dict>
					<dict>
						<key>Key</key>
						<string>@AAPL,boot-display</string>
						<key>Disabled</key>
						<false/>
						<key>Value</key>
						<true/>
					</dict>
				</array>
				<key>Comment</key>
				<string>ATI Radeon</string>
			</dict>
		</array>
		<key>#AddProperties</key>
		<array>
			<dict>
				<key>Device</key>
				<string>NVidia</string>
				<key>Key</key>
				<string>AAPL,HasPanel</string>
				<key>Value</key>
				<data>AQAAAA==</data>
			</dict>
			<dict>
				<key>Device</key>
				<string>NVidia</string>
				<key>Key</key>
				<string>AAPL,Haslid</string>
				<key>Value</key>
				<data>AQAAAA==</data>
			</dict>
		</array>
		<key>#DisableFunctions</key>
		<string>0x18F6</string>
		<key>Audio</key>
		<dict>
			<key>#Inject</key>
			<string>0x0887</string>
			<key>AFGLowPowerState</key>
			<true/>
			<key>ResetHDA</key>
			<true/>
		</dict>
		<key>#SetIntelBacklight</key>
		<false/>
		<key>#FakeID</key>
		<dict>
			<key>#WIFI</key>
			<string>0x431214e4</string>
			<key>#IntelGFX</key>
			<string>0x01268086</string>
			<key>#LAN</key>
			<string>0x100E8086</string>
			<key>#SATA</key>
			<string>0x25628086</string>
			<key>#IMEI</key>
			<string>0x1e208086</string>
			<key>#ATI</key>
			<string>0x67501002</string>
			<key>#NVidia</key>
			<string>0x11de10de</string>
			<key>#XHCI</key>
			<string>0x0</string>
		</dict>
		<key>#IntelMaxValue</key>
		<integer>1808</integer>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>#Inject</key>
		<dict>
			<key>ATI</key>
			<true/>
			<key>NVidia</key>
			<false/>
			<key>Intel</key>
			<false/>
		</dict>
		<key>#NvidiaNoEFI</key>
		<false/>
		<key>#ig-platform-id</key>
		<string>0x01620005</string>
		<key>#Connectors</key>
		<array/>
		<key>#PatchVBios</key>
		<false/>
		<key>#FBName</key>
		<string>Makakakakala</string>
		<key>#VRAM</key>
		<integer>1024</integer>
		<key>#RadeonDeInit</key>
		<true/>
		<key>#PatchVBiosBytes</key>
		<array>
			<dict>
				<key>Find</key>
				<data>gAeoAqAF</data>
				<key>Replace</key>
				<data>gAeoAjgE</data>
			</dict>
		</array>
		<key>#display-cfg</key>
		<string>03010300FFFF0001</string>
		<key>#LoadVBios</key>
		<false/>
		<key>#NVCAP</key>
		<string>04000000000003000C0000000000000A00000000</string>
		<key>#NvidiaSingle</key>
		<false/>
		<key>#NvidiaGeneric</key>
		<true/>
		<key>#VideoPorts</key>
		<integer>2</integer>
		<key>#DualLink</key>
		<integer>0</integer>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>KernelLapic</key>
		<false/>
		<key>#ForceKextsToLoad</key>
		<array>
			<string>\System\Library\Extensions\AMD6000Controller.kext</string>
			<string>\System\Library\Extensions\AMDFramebuffer.kext</string>
		</array>
		<key>#ATIConnectorsPatch</key>
		<string>040000001402000000010000000004040004000004030000000100001102010500000000000000000000000000000000</string>
		<key>KernelPm</key>
		<false/>
		<key>AppleRTC</key>
		<true/>
		<key>#KextsToPatch</key>
		<array>
			<dict>
				<key>Find</key>
				<data>SGVhZHBob25lcwA=</data>
				<key>Disabled</key>
				<true/>
				<key>Name</key>
				<string>VoodooHDA</string>
				<key>Replace</key>
				<data>VGVsZXBob25lcwA=</data>
			</dict>
			<dict>
				<key>Find</key>
				<string>0x04020000</string>
				<key>Comment</key>
				<string>Patch_to_not_load_this_driver</string>
				<key>InfoPlistPatch</key>
				<true/>
				<key>Name</key>
				<string>AppleHDAController</string>
				<key>Replace</key>
				<string>0x44220000</string>
			</dict>
			<dict>
				<key>Find</key>
				<data>RXh0ZXJuYWw=</data>
				<key>Comment</key>
				<string>Make all drives to be internal</string>
				<key>Name</key>
				<string>AppleAHCIPort</string>
				<key>Replace</key>
				<data>SW50ZXJuYWw=</data>
			</dict>
			<dict>
				<key>Find</key>
				<data>QVBQTEUgU1NEAA==</data>
				<key>Comment</key>
				<string>TRIM function for non-Apple SSDs</string>
				<key>Name</key>
				<string>IOAHCIBlockStorage</string>
				<key>Replace</key>
				<data>AAAAAAAAAAAAAA==</data>
			</dict>
			<dict>
				<key>Find</key>
				<data>AAQAAAQDAAAAAQAAIQMCBAQAAAAUAgAAAAEAAAAABAMQAAAAEAAAAAABAAAAAAAB</data>
				<key>Comment</key>
				<string>ATI Connector patch new way</string>
				<key>Disabled</key>
				<false/>
				<key>MatchOS</key>
				<string>10.9,10.10,10.11</string>
				<key>Name</key>
				<string>AMD6000Controller</string>
				<key>Replace</key>
				<data>BAAAABQCAAAAAQAAAAAEBAAEAAAEAwAAAAEAABECAQUAAAAAAAAAAAAAAAAAAAAA</data>
			</dict>
			<dict>
				<key>Find</key>
				<data>SEQgNnh4eA==</data>
				<key>Comment</key>
				<string>ATI name HD xxxx -&gt; HD6450</string>
				<key>Disabled</key>
				<false/>
				<key>MatchOS</key>
				<string>10.12,10.13</string>
				<key>Name</key>
				<string>AMD6000Controller</string>
				<key>Replace</key>
				<data>SEQgNjQ1MA==</data>
			</dict>
		</array>
		<key>KernelXCPM</key>
		<false/>
		<key>DellSMBIOSPatch</key>
		<false/>
		<key>#BootPatches</key>
		<array>
			<dict>
				<key>Find</key>
				<data>RXh0ZXJuYWw=</data>
				<key>Comment</key>
				<string>Example</string>
				<key>Disabled</key>
				<true/>
				<key>MatchOS</key>
				<string>All</string>
				<key>Replace</key>
				<data>SW50ZXJuYWw=</data>
			</dict>
		</array>
		<key>#FakeCPUID</key>
		<string>0x010676</string>
		<key>#ATIConnectorsController</key>
		<string>6000</string>
		<key>KernelCpu</key>
		<false/>
		<key>#ATIConnectorsData</key>
		<string>000400000403000000010000210302040400000014020000000100000000040310000000100000000001000000000001</string>
		<key>Debug</key>
		<false/>
		<key>AppleIntelCPUPM</key>
		<false/>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>CsrActiveConfig</key>
		<string>0x3E7</string>
		<key>MLB</key>
		<string>C02032109R5DC771H</string>
		<key>ROM</key>
		<string>UseMacAddr0</string>
		<key>BooterConfig</key>
		<string>0x28</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosVersion</key>
		<string>IM171.88Z.0110.B00.1708080012</string>
		<key>Family</key>
		<string>iMac17,1</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>#LocationInChassis</key>
		<string>MLB</string>
		<key>#BiosVendor</key>
		<string>Apple Inc.</string>
		<key>LocationInChassis</key>
		<string>Part Component</string>
		<key>#Mobile</key>
		<true/>
		<key>#ChassisType</key>
		<integer>16</integer>
		<key>Version</key>
		<string>1.0</string>
		<key>BoardVersion</key>
		<string>iMac17,1</string>
		<key>ProductName</key>
		<string>iMac17,1</string>
		<key>SerialNumber</key>
		<string>C02VNNZDGG7L</string>
		<key>#BoardVersion</key>
		<string>Proto1</string>
		<key>#BiosVersion</key>
		<string>MB11.88Z.0061.B03.0809221748</string>
		<key>#Trust</key>
		<true/>
		<key>BiosReleaseDate</key>
		<string>08/08/2017</string>
		<key>#BoardType</key>
		<integer>10</integer>
		<key>FirmwareFeatures</key>
		<string>0xFC0FE136</string>
		<key>#SerialNumber</key>
		<string>4H629LYAU9C</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>#BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>#ProductName</key>
		<string>MacBook1,1</string>
		<key>#Board-ID</key>
		<string>Mac-F4208CC8</string>
		<key>#ChassisAssetTag</key>
		<string>LatitudeD420</string>
		<key>#Family</key>
		<string>MacBook</string>
		<key>#Memory</key>
		<dict>
			<key>Modules</key>
			<array>
				<dict>
					<key>Serial</key>
					<string>00001001</string>
					<key>Part</key>
					<string>C0001403</string>
					<key>Vendor</key>
					<string>Kingston</string>
					<key>Size</key>
					<integer>4096</integer>
					<key>Frequency</key>
					<integer>1333</integer>
					<key>Slot</key>
					<integer>0</integer>
					<key>Type</key>
					<string>DDR3</string>
				</dict>
				<dict>
					<key>Serial</key>
					<string>00001002</string>
					<key>Part</key>
					<string>C0001404</string>
					<key>Vendor</key>
					<string>Kingston</string>
					<key>Size</key>
					<integer>4096</integer>
					<key>Frequency</key>
					<integer>1333</integer>
					<key>Slot</key>
					<integer>2</integer>
					<key>Type</key>
					<string>DDR3</string>
				</dict>
			</array>
			<key>SlotCount</key>
			<integer>4</integer>
			<key>Channels</key>
			<integer>2</integer>
		</dict>
		<key>#BoardSerialNumber</key>
		<string>C02032101R5DC771H</string>
		<key>Mobile</key>
		<false/>
		<key>#FirmwareFeatures</key>
		<string>0xC0001403</string>
		<key>ChassisAssetTag</key>
		<string>iMac-Aluminum</string>
		<key>#ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>0x09</string>
		<key>#Version</key>
		<string>1.0</string>
		<key>#FirmwareFeaturesMask</key>
		<string>0xFFFFFFFF</string>
		<key>FirmwareFeaturesMask</key>
		<string>0xFF1FFF3F</string>
		<key>#Slots</key>
		<array>
			<dict>
				<key>Device</key>
				<string>ATI</string>
				<key>Type</key>
				<integer>16</integer>
				<key>Name</key>
				<string>PCIe Slot 0</string>
				<key>ID</key>
				<integer>1</integer>
			</dict>
			<dict>
				<key>Device</key>
				<string>WIFI</string>
				<key>Type</key>
				<integer>1</integer>
				<key>Name</key>
				<string>Airport</string>
				<key>ID</key>
				<integer>0</integer>
			</dict>
		</array>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>C02745101QXGPF71M</string>
		<key>#SmUUID</key>
		<string>00000000-0000-1000-8000-010203040506</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>#PlatformFeature</key>
		<string>0x03</string>
		<key>Board-ID</key>
		<string>Mac-B809C3757DA9BB8D</string>
		<key>PlatformFeature</key>
		<string>0x00</string>
		<key>#BiosReleaseDate</key>
		<string>05/03/10</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>#NvidiaWeb</key>
		<false/>
		<key>#BacklightLevel</key>
		<string>0x0501</string>
		<key>#CustomUUID</key>
		<string>511CE201-1000-4000-9999-010203040506</string>
		<key>InjectSystemID</key>
		<true/>
		<key>InjectKexts</key>
		<string>Yes</string>
	</dict>
	<key>#DisableDrivers</key>
	<array>
		<string>CsmVideoDxe</string>
		<string>VBoxExt4</string>
	</array>
</dict>
</plist>